Results 1 to 5 of 5

Thread: I Dont Were Post This

  1. #1

    Question I Dont Were Post This

    Can someone help me with my wii.... i was on 3.2 U firmwre but i accdently updated to 4.3 U and now i cant load wiiflow or any wads if some one can help me out that would be nice...... Do i have to re softmod it or watt do i do to get usb loaders and wads worklin agin thankz in advance

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Yea, you need to resoftmod, look at the guide to softmod any wii, in my signature.

  3. #3
    even if i was already soft mod all i do is follow the guide now and it sould work agin am i corect

  4. #4
    Junior Member supermasterpig's Avatar
    Join Date
    Dec 2010
    Location
    Toledo, OH
    Posts
    1,493
    Yes if you follow the guide everything will work again.
    "The worst thing you can do is not to get old, but to close your mind to others that you think lack the experiences you have had. " Oddgriffin
    "I don't mind having problems. I'm sure anyone who has spent time on here reading my rants will tend to agree." Darkcide666
    <-- If I helped click "Thanks"

  5. #5
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    The 4.3 update has disabled your softmod, just follow the guide I pointed out, it don't take long, and it's easy.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •